# {%= name %} {%= badge("fury") %}

> {%= description %}

**Related**

 - [author-regex](https://github.com/jonschlinkert/author-regex)
 - [parse-author](https://github.com/jonschlinkert/parse-author)
 - [parse-authors](https://github.com/jonschlinkert/parse-authors)


## Install
{%= include("install") %}

## Run tests

```bash
npm test
```

## Usage

```js
var stringify = require('{%= name %}');

var authors = stringify({
  name: 'Jon Schlinkert',
  email: 'jon.schlinkert@sellside.com',
  url: 'https://github.com/jonschlinkert'
});

console.log(authors);
//=> 'Jon Schlinkert <jon.schlinkert@sellside.com> (https://github.com/jonschlinkert)'
```

Any of the properties can be used or missing:

```js
var authors = [
  {name: 'Brian Woodward', url: 'https://github.com/doowb'},
  {name: 'Jon Schlinkert', url: 'https://github.com/jonschlinkert'}
];

console.log(authors.map(stringify));
//=> [ 'Brian Woodward (https://github.com/doowb)', 'Jon Schlinkert (https://github.com/jonschlinkert)' ]
```

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}